/**
 * Theme Name: Aupixel
 * Description: 
 * Author: Aupixel
 * Template: blocksy
 * Text Domain: blocksy
 */

[data-column="text"] a {
    text-decoration: none;
}

[data-column="text"] a:focus,
[data-column="text"] a:hover,
.ct-footer-copyright a:focus,
.ct-footer-copyright a:hover,
.widget-menu a:focus,
.widget-menu a:hover {
    text-decoration: underline;
}

[data-header*="type-1"] .ct-header [data-id="menu"]>ul>li.current_page_item:not(:hover) a[href*="#"] {
    --theme-link-active-color: var(--theme-link-initial-color);
    --theme-link-hover-color: var(--theme-link-initial-color);
}

[data-row="top"],
[data-row="top"][data-transparent-row="no"] {
    background: var(--theme-palette-color-3) !important;
}

a[href=""] {
    pointer-events: none;
}

body {
    cursor: url("data:image/svg+xml,%3Csvg fill='none' height='20' viewBox='0 0 20 20' width='20' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3CclipPath id='a'%3E%3Cpath d='m0 0h20v20h-20z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23a)'%3E%3Cpath d='m8.61647 5.717c-.1805 0-.35638-.03-.52252-.0895-.4956-.17675-.87173-.601-1.05966-1.1945-.19947-.6305-.16307-1.367.10204-2.07425.43843-1.168 1.41425-1.98375 2.3729-1.98375.18049 0 .35612.03.52227.08925.4953.17675.8715.601 1.0594 1.19475.1995.6305.1631 1.367-.102 2.07425-.4385 1.168-1.41404 1.98375-2.37217 1.98375z' fill='%232d1e10'/%3E%3Cpath d='m9.509.75c.13537 0 .26665.02225.38997.06625.37993.1355.67253.474.82403.95325.1723.5445.1374 1.2135-.0956 1.83475-.1957.5215-.5202.983-.91354 1.2995-.351.2825-.74097.438-1.09787.438-.13537 0-.26665-.0225-.39074-.06675-.37997-.1355-.67251-.47375-.82404-.95275-.17229-.5445-.13742-1.21325.09589-1.83475.19563-.5215.52022-.983.91352-1.2995.351-.2825.74123-.438 1.09812-.438m.00026-.75c-1.09428 0-2.22829.8825-2.73415 2.23-.6079 1.6205-.07666 3.29925 1.18632 3.74975.2128.076.43304.11225.65482.11225 1.09402 0 2.22781-.8825 2.73361-2.22975.6079-1.6205.0767-3.29925-1.1863-3.75-.2128-.07575-.43278-.112-.6543-.112z' fill='%23faf5f0'/%3E%3Cpath d='m3.00158 8.19578c-.49509 0-.98429-.247-1.37708-.69575-.41766-.47675-.681997-1.12875-.744812-1.83575-.06538-.73875.094351-1.448.450222-1.997.33459-.5165.80353-.825 1.32015-.869.04154-.0035.0841-.00525.12615-.00525.49534 0 .98454.247 1.37758.69575.41767.477.68226 1.12875.74508 1.83575.06538.73875-.09436 1.448-.45023 1.997-.33484.5165-.80352.825-1.32015.8685-.04205.0035-.08461.00525-.12666.00525z' fill='%232d1e10'/%3E%3Cpath d='m2.77592 3.16827c.381 0 .76636.2005 1.08505.56425.36612.418.59841.995.65431 1.6245.05743.64825-.08564 1.29125-.39228 1.7645-.15589.2405-.49663.65025-1.02813.69525-.03102.0025-.06256.004-.09358.004-.38074 0-.76609-.20025-1.08453-.56425-.36587-.41775-.59842-.99475-.65431-1.6245-.05743-.648.08538-1.29125.39202-1.7645.15589-.2405.49663-.6505 1.02787-.6955.03103-.0025.0623-.004.09333-.004m.00025-.74975c-.05281 0-.10614.00225-.15947.00675-1.32144.112-2.270339 1.5765-2.120094 3.27175.144348 1.62625 1.248874 2.874 2.505194 2.874.05307 0 .1064-.00225.15999-.00675 1.32143-.11175 2.27059-1.576 2.12035-3.2715-.14435-1.6265-1.24914-2.87425-2.50597-2.87425z' fill='%23faf5f0'/%3E%3Cpath d='m14.4491 8.389c-.2936 0-.563-.06925-.8012-.2055-.4551-.2605-.7471-.74375-.8228-1.3605-.0802-.655.091-1.3735.482-2.023.572-.9495 1.5125-1.563 2.396-1.563.2933 0 .5625.069.8005.20525.4548.26075.7471.744.8227 1.361.0803.655-.091 1.37375-.4823 2.02325-.572.94925-1.5119 1.5625-2.3949 1.5625z' fill='%232d1e10'/%3E%3Cpath d='m15.7031 3.61176c.2239 0 .4277.05175.6056.1535.349.2.5749.58425.6359 1.082.0692.566-.0882 1.218-.432 1.78875-.2593.43-.6033.788-.9956 1.03525-.3556.224-.7248.3425-1.0679.3425-.2241 0-.4279-.05175-.6066-.154-.3487-.19975-.5746-.58375-.6356-1.0815-.0695-.56575.088-1.21775.4318-1.7885.2592-.43025.6035-.78825.9958-1.0355.3556-.22425.7251-.34275 1.0684-.34275m.0002-.74975c-.9868 0-2.0667.65125-2.7277 1.74825-.8964 1.48825-.6823 3.2325.4774 3.8965.3046.1745.6446.25725.9961.25725.9866 0 2.0657-.651 2.7267-1.74775.8963-1.4885.6828-3.23275-.4774-3.8975-.3044-.17425-.6441-.257-.9953-.257z' fill='%23faf5f0'/%3E%3Cpath d='m16.3257 14.2435c-.6738 0-1.2386-.2528-1.5499-.6935-.2938-.4165-.3477-.9655-.1518-1.5458.2085-.6167.6682-1.188 1.2948-1.6085.583-.3912 1.2507-.60645 1.8793-.60645.6738 0 1.2389.25275 1.5499.69375.2938.4165.3477.9655.1515 1.5457-.2084.6168-.6681 1.188-1.2945 1.6083-.5833.3912-1.2507.6067-1.8796.6067z' fill='%232d1e10'/%3E%3Cpath d='m17.7984 10.164c.2779 0 .5384.0508.753.1468.2026.0905.3641.22.48.3842.3023.4288.1943.9458.1033 1.216-.1797.5315-.5976 1.048-1.1473 1.4168-.5197.3487-1.11.5407-1.6617.5407-.2779 0-.5384-.0507-.753-.1467-.2023-.0905-.3639-.22-.48-.3843-.3025-.4287-.1946-.946-.1033-1.216.1795-.5317.5979-1.048 1.1473-1.4167.5197-.3485 1.1097-.5405 1.6614-.5405m.0003-.7503c-.6802 0-1.4255.222-2.0975.6728-1.4379.965-1.9935 2.6102-1.2417 3.6757.4004.5675 1.0912.856 1.8665.856.6802 0 1.4258-.222 2.0975-.673 1.4373-.9645 1.9935-2.61 1.2417-3.6755-.4005-.5675-1.0914-.856-1.8668-.856z' fill='%23faf5f0'/%3E%3Cpath d='m10.1954 19.625c-.51614 0-1.03354-.1125-1.49581-.3252-.76917-.354-1.30913-.7855-1.78551-1.1665-.3792-.303-.73712-.5895-1.14016-.7748-.40279-.1852-.85686-.2727-1.33759-.3652-.60457-.1165-1.28965-.2483-2.05908-.6025-.87044-.4005-1.539108-1.1403-1.83447-2.0293-.267159-.8042-.194088-1.6372.206138-2.3457.381762-.6763.850962-1.125 1.433732-1.3718.51766-.2192 1.05992-.2487 1.52245-.2487.10486 0 .20768.0015.3069.003.09512.0015.18486.0027.2728.0027.31715 0 .57355-.0177.79404-.1042.51637-.2025.93788-.53753 1.38425-.89203.321-.255.65303-.51875 1.04095-.74825.4333-.25625.92506-.39175 1.42245-.39175.39203 0 .772.08325 1.12891.2475.8127.374 1.3763 1.12625 1.5076 2.01223.0648.4378.0671.8555.0694 1.2593.0031.561.0059 1.091.1736 1.6082.0939.2893.3274.5573.5979.8675.6725.7715 1.5094 1.7315.7943 3.4845-.4658 1.1425-1.6447 1.8808-3.0028 1.8808z' fill='%232d1e10'/%3E%3Cpath d='m8.92622 8.64001c.33485 0 .65944.07125.96454.2115.69584.32025 1.17834.96575 1.29114 1.72699.0611.412.0634.8165.0654 1.2075.0031.5643.0062 1.148.1918 1.7195.1172.3613.3741.656.6715.997.3115.3575.6648.7625.8471 1.2578.2028.551.1646 1.1545-.1169 1.8452-.2036.499-.5643.9168-1.0433 1.2078-.4702.2857-1.0242.4367-1.6021.4367-.45975 0-.92023-.1-1.33174-.2895-.72635-.3342-1.22426-.7322-1.70576-1.1172-.39792-.3183-.77405-.6188-1.21991-.824-.44561-.205-.92224-.2968-1.42707-.394-.61098-.1178-1.24298-.2395-1.96959-.5738-.77481-.3565-1.37015-1.0147-1.632954-1.8057-.234084-.7048-.171269-1.4325.177164-2.0493.33921-.6007.74815-.996 1.25016-1.2085.45304-.1917.94634-.2177 1.36938-.2177.10205 0 .20307.0015.30101.003.09666.0015.18793.0027.27869.0027.31306 0 .64329-.016.93762-.1315.57047-.2237 1.0348-.5925 1.48374-.94924.311-.247.63251-.50225.99735-.71825.37331-.22075.7961-.3375 1.22299-.3375m-.00026-.7495c-.57278 0-1.13427.15775-1.62193.44625-.94736.5605-1.55321 1.29275-2.36904 1.613-.16384.06424-.3869.07724-.65047.07724-.17691 0-.37228-.0057-.5797-.0057-1.02274 0-2.34802.141-3.293076 1.8145-1.004794 1.7792-.082301 4.0285 1.801146 4.895 1.43168.6587 2.56493.5852 3.39666.9677s1.49399 1.2825 2.92541 1.941c.53048.244 1.09941.361 1.65988.361 1.4301 0 2.8072-.7612 3.3603-2.1172 1.0899-2.6723-1.1177-3.786-1.383-4.6035-.2651-.8175-.0705-1.739-.2292-2.808-.1434-.96779-.7518-1.85029-1.7243-2.29779-.4189-.19275-.85912-.28325-1.29294-.28325z' fill='%23faf5f0'/%3E%3C/g%3E%3C/svg%3E") 0 20, auto !important;
}

body a:focus,
body a:hover,
body button:focus,
body button:focus {
    cursor: url("data:image/svg+xml,%3Csvg fill='none' height='20' viewBox='0 0 20 20' width='20' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3CclipPath id='a'%3E%3Cpath d='m0 0h20v20h-20z'/%3E%3C/clipPath%3E%3Cg clip-path='url(%23a)'%3E%3Cpath d='m8.61647 5.717c-.1805 0-.35638-.03-.52252-.0895-.4956-.17675-.87173-.601-1.05966-1.1945-.19947-.6305-.16307-1.367.10204-2.07425.43843-1.168 1.41425-1.98375 2.3729-1.98375.18049 0 .35612.03.52227.08925.4953.17675.8715.601 1.0594 1.19475.1995.6305.1631 1.367-.102 2.07425-.4385 1.168-1.41404 1.98375-2.37217 1.98375z' fill='%23faf5f0'/%3E%3Cpath d='m9.509.75c.13537 0 .26665.02225.38997.06625.37993.1355.67253.474.82403.95325.1723.5445.1374 1.2135-.0956 1.83475-.1957.5215-.5202.983-.91354 1.2995-.351.2825-.74097.438-1.09787.438-.13537 0-.26665-.0225-.39074-.06675-.37997-.1355-.67251-.47375-.82404-.95275-.17229-.5445-.13742-1.21325.09589-1.83475.19563-.5215.52022-.983.91352-1.2995.351-.2825.74123-.438 1.09812-.438m.00026-.75c-1.09428 0-2.22829.8825-2.73415 2.23-.6079 1.6205-.07666 3.29925 1.18632 3.74975.2128.076.43304.11225.65482.11225 1.09402 0 2.22781-.8825 2.73361-2.22975.6079-1.6205.0767-3.29925-1.1863-3.75-.2128-.07575-.43278-.112-.6543-.112z' fill='%232d1e10'/%3E%3Cpath d='m3.00158 8.19578c-.49509 0-.98429-.247-1.37708-.69575-.41766-.47675-.681997-1.12875-.744812-1.83575-.06538-.73875.094351-1.448.450222-1.997.33459-.5165.80353-.825 1.32015-.869.04154-.0035.0841-.00525.12615-.00525.49534 0 .98454.247 1.37758.69575.41767.477.68226 1.12875.74508 1.83575.06538.73875-.09436 1.448-.45023 1.997-.33484.5165-.80352.825-1.32015.8685-.04205.0035-.08461.00525-.12666.00525z' fill='%23faf5f0'/%3E%3Cpath d='m2.77592 3.16827c.381 0 .76636.2005 1.08505.56425.36612.418.59841.995.65431 1.6245.05743.64825-.08564 1.29125-.39228 1.7645-.15589.2405-.49663.65025-1.02813.69525-.03102.0025-.06256.004-.09358.004-.38074 0-.76609-.20025-1.08453-.56425-.36587-.41775-.59842-.99475-.65431-1.6245-.05743-.648.08538-1.29125.39202-1.7645.15589-.2405.49663-.6505 1.02787-.6955.03103-.0025.0623-.004.09333-.004m.00025-.74975c-.05281 0-.10614.00225-.15947.00675-1.32144.112-2.270339 1.5765-2.120094 3.27175.144348 1.62625 1.248874 2.874 2.505194 2.874.05307 0 .1064-.00225.15999-.00675 1.32143-.11175 2.27059-1.576 2.12035-3.2715-.14435-1.6265-1.24914-2.87425-2.50597-2.87425z' fill='%232d1e10'/%3E%3Cpath d='m14.4491 8.389c-.2936 0-.563-.06925-.8012-.2055-.4551-.2605-.7471-.74375-.8228-1.3605-.0802-.655.091-1.3735.482-2.023.572-.9495 1.5125-1.563 2.396-1.563.2933 0 .5625.069.8005.20525.4548.26075.7471.744.8227 1.361.0803.655-.091 1.37375-.4823 2.02325-.572.94925-1.5119 1.5625-2.3949 1.5625z' fill='%23faf5f0'/%3E%3Cpath d='m15.7031 3.61176c.2239 0 .4277.05175.6056.1535.349.2.5749.58425.6359 1.082.0692.566-.0882 1.218-.432 1.78875-.2593.43-.6033.788-.9956 1.03525-.3556.224-.7248.3425-1.0679.3425-.2241 0-.4279-.05175-.6066-.154-.3487-.19975-.5746-.58375-.6356-1.0815-.0695-.56575.088-1.21775.4318-1.7885.2592-.43025.6035-.78825.9958-1.0355.3556-.22425.7251-.34275 1.0684-.34275m.0002-.74975c-.9868 0-2.0667.65125-2.7277 1.74825-.8964 1.48825-.6823 3.2325.4774 3.8965.3046.1745.6446.25725.9961.25725.9866 0 2.0657-.651 2.7267-1.74775.8963-1.4885.6828-3.23275-.4774-3.8975-.3044-.17425-.6441-.257-.9953-.257z' fill='%232d1e10'/%3E%3Cpath d='m16.3257 14.2435c-.6738 0-1.2386-.2528-1.5499-.6935-.2938-.4165-.3477-.9655-.1518-1.5458.2085-.6167.6682-1.188 1.2948-1.6085.583-.3912 1.2507-.60645 1.8793-.60645.6738 0 1.2389.25275 1.5499.69375.2938.4165.3477.9655.1515 1.5457-.2084.6168-.6681 1.188-1.2945 1.6083-.5833.3912-1.2507.6067-1.8796.6067z' fill='%23faf5f0'/%3E%3Cpath d='m17.7984 10.164c.2779 0 .5384.0508.753.1468.2026.0905.3641.22.48.3842.3023.4288.1943.9458.1033 1.216-.1797.5315-.5976 1.048-1.1473 1.4168-.5197.3487-1.11.5407-1.6617.5407-.2779 0-.5384-.0507-.753-.1467-.2023-.0905-.3639-.22-.48-.3843-.3025-.4287-.1946-.946-.1033-1.216.1795-.5317.5979-1.048 1.1473-1.4167.5197-.3485 1.1097-.5405 1.6614-.5405m.0003-.7503c-.6802 0-1.4255.222-2.0975.6728-1.4379.965-1.9935 2.6102-1.2417 3.6757.4004.5675 1.0912.856 1.8665.856.6802 0 1.4258-.222 2.0975-.673 1.4373-.9645 1.9935-2.61 1.2417-3.6755-.4005-.5675-1.0914-.856-1.8668-.856z' fill='%232d1e10'/%3E%3Cpath d='m10.1954 19.625c-.51614 0-1.03354-.1125-1.49581-.3252-.76917-.354-1.30913-.7855-1.78551-1.1665-.3792-.303-.73712-.5895-1.14016-.7748-.40279-.1852-.85686-.2727-1.33759-.3652-.60457-.1165-1.28965-.2483-2.05908-.6025-.87044-.4005-1.539108-1.1403-1.83447-2.0293-.267159-.8042-.194088-1.6372.206138-2.3457.381762-.6763.850962-1.125 1.433732-1.3718.51766-.2192 1.05992-.2487 1.52245-.2487.10486 0 .20768.0015.3069.003.09512.0015.18486.0027.2728.0027.31715 0 .57355-.0177.79404-.1042.51637-.2025.93788-.53753 1.38425-.89203.321-.255.65303-.51875 1.04095-.74825.4333-.25625.92506-.39175 1.42245-.39175.39203 0 .772.08325 1.12891.2475.8127.374 1.3763 1.12625 1.5076 2.01223.0648.4378.0671.8555.0694 1.2593.0031.561.0059 1.091.1736 1.6082.0939.2893.3274.5573.5979.8675.6725.7715 1.5094 1.7315.7943 3.4845-.4658 1.1425-1.6447 1.8808-3.0028 1.8808z' fill='%23faf5f0'/%3E%3Cpath d='m8.92622 8.64001c.33485 0 .65944.07125.96454.2115.69584.32025 1.17834.96575 1.29114 1.72699.0611.412.0634.8165.0654 1.2075.0031.5643.0062 1.148.1918 1.7195.1172.3613.3741.656.6715.997.3115.3575.6648.7625.8471 1.2578.2028.551.1646 1.1545-.1169 1.8452-.2036.499-.5643.9168-1.0433 1.2078-.4702.2857-1.0242.4367-1.6021.4367-.45975 0-.92023-.1-1.33174-.2895-.72635-.3342-1.22426-.7322-1.70576-1.1172-.39792-.3183-.77405-.6188-1.21991-.824-.44561-.205-.92224-.2968-1.42707-.394-.61098-.1178-1.24298-.2395-1.96959-.5738-.77481-.3565-1.37015-1.0147-1.632954-1.8057-.234084-.7048-.171269-1.4325.177164-2.0493.33921-.6007.74815-.996 1.25016-1.2085.45304-.1917.94634-.2177 1.36938-.2177.10205 0 .20307.0015.30101.003.09666.0015.18793.0027.27869.0027.31306 0 .64329-.016.93762-.1315.57047-.2237 1.0348-.5925 1.48374-.94924.311-.247.63251-.50225.99735-.71825.37331-.22075.7961-.3375 1.22299-.3375m-.00026-.7495c-.57278 0-1.13427.15775-1.62193.44625-.94736.5605-1.55321 1.29275-2.36904 1.613-.16384.06424-.3869.07724-.65047.07724-.17691 0-.37228-.0057-.5797-.0057-1.02274 0-2.34802.141-3.293076 1.8145-1.004794 1.7792-.082301 4.0285 1.801146 4.895 1.43168.6587 2.56493.5852 3.39666.9677s1.49399 1.2825 2.92541 1.941c.53048.244 1.09941.361 1.65988.361 1.4301 0 2.8072-.7612 3.3603-2.1172 1.0899-2.6723-1.1177-3.786-1.383-4.6035-.2651-.8175-.0705-1.739-.2292-2.808-.1434-.96779-.7518-1.85029-1.7243-2.29779-.4189-.19275-.85912-.28325-1.29294-.28325z' fill='%232d1e10'/%3E%3C/g%3E%3C/svg%3E") 0 20, auto !important;
}

div[data-transparent-row="no"] {
    backdrop-filter: blur(20px) !important;
    background: rgba(255, 255, 255, .6) !important;
    box-shadow: 0 10px 20px rgba(46, 31, 17, .1) !important;
}

#billing_country_field,
.ct-last-page-text,
.mwl__topbar__controls__control--fullscreen,
.tribe-events-widget-events-list__view-more {
    display: none !important;
}

#mwl-root * {
    font-family: var(--theme-font-family);
}

.ct-footer-copyright a {
    opacity: .6;
    transition: var(--theme-transition);
}

.ct-footer-copyright a:focus,
.ct-footer-copyright a:hover {
    opacity: 1;
    text-decoration: none;
}

.ct-footer-copyright .ct-icon {
    height: 10px;
    width: 10px;
}

.ct-header div[data-transparent] {
    background: linear-gradient(to bottom, rgba(0, 0, 0, .4) 0%, rgba(0, 0, 0, 0) 100%);
}

.ct-header-account-dropdown a[href*="wp-admin"] {
    font-weight: 600;
}

.ct-header-account-dropdown a[href$="chiens"] {
    font-weight: 500
}

.cta {
    gap: 10px !important;
    padding: 10px 20px 10px 10px !important;
}

.ct-contact-info-block li:focus .ct-icon-container,
.ct-contact-info-block li:hover .ct-icon-container {
    background: var(--theme-palette-color-8);
}

.ct-social-box a svg * {
    transition: fill .2s ease;
}

.ct-social-box a:focus svg *,
.ct-social-box a:hover svg * {
    --theme-palette-color-8: var(--theme-link-hover-color);
}

.home .site-main:before {
    background: var(--wp--preset--color--palette-color-6);
    bottom: 0;
    content: '';
    height: 100px;
    position: absolute;
    width: 100%;
}

.mgl-button-loader {
    background: var(--theme-button-background-initial-color);
    color: var(--theme-button-text-initial-color);
    display: flex;
    font-family: ct_font_excon, sans-serif;
    font-size: 0;
    font-weight: 600;
    margin: 60px auto 0;
    padding: 18px 32px;
    transition: var(--theme-transition);
}

.mgl-button-loader:after {
    content: 'Charger plus de truffes heureuses';
    font-size: 16px;
}

.mgl-button-loader:disabled:after {
    content: 'Les toutous se préparent…';
}

.mgl-button-loader:focus,
.mgl-button-loader:hover {
    background: var(--theme-button-background-hover-color);
}

.mwl__topbar__controls__control--close .mwl__topbar__controls__control__label {
    font-size: 0 !important;
    padding: 15px !important;
}

.mwl__topbar__controls__control--close .mwl__topbar__controls__control__label::after {
    content: 'Fermer';
    display: block;
    font-size: 12px;
}

.site-logo-container svg {
    width: auto;
}

.site-main {
    padding-bottom: 100px;
    position: relative;
}

.site-main:after {
    background: url('motif-herbes.svg') center bottom / 300px repeat-x;
    bottom: -20px;
    content: '';
    height: 100px;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.site-main .ct-container-full {
    position: relative;
    z-index: 1;
}

.tribe-common h1 {
    font-weight: bold;
}

.tribe-common-anchor-thin:hover {
    border-color: var(--theme-link-hover-color) !important;
}

.tribe-delimiter,
.tribe-events-c-subscribe-dropdown__container {
    display: none !important;
}

.tribe-events-calendar-list__event-details {
    flex: 1 !important;
}

.tribe-events-widget-events-list__event-date-tag-datetime span,
.tribe-events-widget-events-list__event-datetime {
    color: var(--wp--preset--color--palette-color-3) !important;
}

.wc-block-product-template a {
    border-bottom: 1px solid transparent;
    transition: border-color .2s ease;
}

.wc-block-product-template a:focus,
.wc-block-product-template a:hover {
    border-bottom: 1px solid var(--theme-link-hover-color);
}

.ct-account-user-box {
    font-style: italic;
    font-weight: 600;
}

.ct-account-user-box span {
    font-style: normal;
    font-weight: 400;
}

.ct-account-user-box:before {
    content: 'Bonjour ';
    font-style: normal;
}

.ct-account-user-box a:first-of-type,
.ct-account-user-box i {
    display: none;
}

.wc-block-product-template a {
    border: none !important;
    overflow: hidden;
}

.wc-block-product-template img {
    transition: transform .5s ease;
}

.wc-block-product-template img:focus,
.wc-block-product-template img:hover {
    transform: scale(1.1);
}

.wc-block-product-template .wc-block-components-product-sale-badge {
    background: var(--theme-palette-color-7) !important;
    border: none !important;
    border-radius: 3px !important;
    color: var(--theme-palette-color-8) !important;
    font-size: 12px !important;
    height: 28px !important;
    inset-inline-start: 15px !important;
    padding: 5px 10px !important;
    top: 15px !important;
}

.related {
    margin-top: 80px !important;
}

.woocommerce-product-details__short-description {
    font-size: 17px;
    line-height: normal;
}

.single_variation {
    margin-bottom: 12px !important;
}

.woocommerce-product-details__short-description p {
    margin-bottom: 8px;
}

.wc-tabs {
    justify-content: start !important;
}

.variations {
    margin-bottom: 8px !important;
}

.variations tr {
    gap: 4px !important;
    margin-bottom: 8px !important;
}

.wc-bookings-booking-form-button {
    grid-column: 1 / -1 !important;
}

.added_to_cart {
    margin-left: 10px;
}

.added_to_cart,
.gv-field-2-edit_link.button {
    --theme-button-text-initial-color: var(--theme-text-color);
    --theme-button-text-hover-color: var(--theme-text-color);
    --theme-button-background-initial-color: rgba(224, 229, 235, 0.6);
    --theme-button-background-hover-color: rgba(224, 229, 235, 1);
}

.gv-field-2-edit_link.button a {
    color: var(--theme-text-color) !important;
}

.cart:has(.wc-bookings-booking-form-button) {
    position: relative;
}

.cart:has(.wc-bookings-booking-form-button):has(.added_to_cart):after {
    display: block;
    content: 'Vous pouvez ajouter plusieurs réservations. Une fois que vous avez terminé, allez sur la page panier pour valider votre commande.' !important;
    font-size: 16px;
    line-height: 1.1;
    margin-top: 12px;
    white-space: pre-line;
    position: absolute;
}

.wc-bookings-booking-form {
    display: flex;
    flex-direction: column;
}

.wc_bookings_field_persons {
    display: flex;
    gap: 10px;
    align-items: center;
    order: 1;
}

.wc_bookings_field_persons label {
    margin: 0;
    font-weight: 500;
}

.wc_bookings_field_persons input[id="wc_bookings_field_persons"] {
    width: auto !important;
    max-height: 40px;
}

.wc-bookings-booking-cost {
    order: 2;
}

.cart:has(.wc-bookings-booking-form-button) {
    padding-bottom: 48px;
}

.cart:has(.added_to_cart) .wc-bookings-booking-form-button {
    font-size: 0;
}

.cart:has(.added_to_cart) .wc-bookings-booking-form-button:after {
    content: '+ Ajouter';
    display: contents;
    font-size: var(--theme-button-font-size);
}

.cart:has(.wc-bookings-booking-form-button):has(.added_to_cart) .added_to_cart:after {
    content: 'et valider la commande';
    margin-left: 4px;
}

.woocommerce-product-gallery li.active .ct-media-container:after {
    border-color: var(--theme-palette-color-5) !important
}

.woocommerce-product-rating {
    font-size: 16px;
}

.comment-text .meta {
    margin-bottom: 8px;
}

.comment-text .description {
    font-size: 16px;
    font-style: italic;
}


.children .woocommerce-review__author {
    color: var(--theme-palette-color-7);
}

.children .woocommerce-review__dash,
.children .woocommerce-review__published-date {
    display: none;
}

.children {
    margin-top: 20px !important
}

.comment_container {
    padding-top: 20px !important
}

.woocommerce-verification-required {
    display: none;
}

.ct-review-recommendation-count,
.woocommerce-noreviews {
    display: block;
    font-size: 16px !important;
    line-height: normal;
    margin-bottom: 0;
}

.product_meta {
    display: none;
}

.woocommerce-mini-cart__empty-message {
    font-size: 16px !important;
}

.woocommerce-variation-availability {
    font-size: 16px;
    font-weight: 600;
}

.product-type-booking .ct-product-content-block,
.product-type-booking+.related {
    display: none;
}

.post-1946 .cart {
    display: block !important;
}

.form-field {
    padding: 0 20px;
}

.wc-bookings-booking-form {
    border: 4px solid var(--theme-palette-color-6) !important;
    border-radius: 4px;
    padding: 0;
}

.wc-bookings-date-picker {
    border: none;
    margin: 0 !important;
    padding: 0;
}

.block-picker p {
    font-size: 17px;
    font-weight: 500;
    margin: 0 auto;
}

.wc-bookings-booking-cost {
    background: var(--theme-palette-color-6) !important;
    margin: 0 !important;
    border: none !important;
    font-size: 17px !important;
}

#wc-bookings-booking-form .ui-datepicker-header {
    background: var(--theme-palette-color-4) !important;
    border: none !important;
    border-top-left-radius: 4px !important;
    border-top-right-radius: 4px !important;
    font-family: ct_font_excon, sans-serif;
}

#wc-bookings-booking-form .ui-datepicker th {
    color: var(--theme-text-color) !important;
    border: none !important;
}

#wc-bookings-booking-form .ui-datepicker {
    border-bottom: 1px solid var(--theme-palette-color-5) !important;
    box-shadow: none !important;
}

#wc-bookings-booking-form .ui-corner-all {
    border-radius: 0;
}

#wc-bookings-booking-form .ui-datepicker-prev {
    left: 0 !important;
}

#wc-bookings-booking-form .ui-datepicker-next {
    right: 0 !important;
}

#wc-bookings-booking-form .ui-datepicker-prev,
#wc-bookings-booking-form .ui-datepicker-next {
    background: var(--theme-palette-color-7) !important;
    top: 0 !important;
    transition: var(--theme-transition);
    height: 52px !important;
}

#wc-bookings-booking-form .ui-state-disabled {
    opacity: .4 !important;
}

#wc-bookings-booking-form .ui-datepicker-prev:not(.ui-state-disabled):focus,
#wc-bookings-booking-form .ui-datepicker-prev:not(.ui-state-disabled):hover,
#wc-bookings-booking-form .ui-datepicker-next:not(.ui-state-disabled):focus,
#wc-bookings-booking-form .ui-datepicker-next:not(.ui-state-disabled):hover {
    background: var(--theme-palette-color-2) !important;
    top: 0 !important;
}

#wc-bookings-booking-form .ui-datepicker td {
    border-color: var(--theme-palette-color-5) !important;
}

#wc-bookings-booking-form .ui-datepicker-title {
    padding: 16px 0 !important;
}

.wc-bookings-time-block-picker label {
    font-weight: 500;
}

.wc-bookings-time-block-picker p {
    text-align: center;
}

.wc-bookings-time-block-picker p:after {
    content: 'Réservation jusqu’à 1 mois à l’avance, entrée avant 16h.';
    font-size: 12px;
    display: block;
    white-space: pre;
}

.page-id-1865 h1,
.page-id-3269 h1,
.page-id-3 h1 {
    color: var(--theme-palette-color-7);
}

.page-id-1865 h2,
.page-id-3269 h2,
.page-id-3 h2 {
    font-size: 25px;
}

.page-id-1865 p+ul,
.page-id-3269 p+ul,
.page-id-3 p+ul {
    margin-top: -20px;
}

.ui-state-default {
    color: var(--theme-text-color) !important;
}

.wc-bookings-date-picker .ui-datepicker td.bookable a {
    background: var(--theme-palette-color-1) !important;
    text-shadow: 0 1px 0 rgba(60, 40, 22, .2) !important
}

.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
    background: var(--theme-palette-color-2) !important;
    color: var(--theme-palette-color-8) !important;
}

.ui-datepicker-other-month {
    background: #d8d4d1 !important
}

.ui-priority-secondary {
    opacity: .8 !important;
}

.postid-1945 .woocommerce-product-gallery {
    display: none;
}

.postid-1945 .product-entry-wrapper {
    justify-content: center;
}

.postid-1945 .summary {
    margin: 0 !important;
}


.product-data {
    line-height: normal;
}

.product-data .variation {
    margin-top: 0;
}

.product-data .variation dt {
    display: none;
}

.wp-block-woocommerce-cart,
.wp-block-woocommerce-checkout {
    max-width: var(--theme-block-max-width) !important;
}

.wc-block-components-product-metadata__description,
.wc-block-cart-item__prices {
    display: none;
}

.wc-block-components-product-name {
    font-weight: 600 !important;
    margin-bottom: 2px !important;
    color: var(--theme-text-color);
}

.wc-block-components-product-details {
    margin: 0 !important;
}

.wc-block-components-product-details__name {
    font-weight: 600 !important;
}

.wc-block-components-totals-footer-item-tax {
    font-size: 14px;
}

.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button {
    padding: 18px 32px !important;
    transition: var(--theme-transition) !important;
}

.wc-block-components-notice-banner__dismiss svg {
    background: none !important;
    fill: var(--theme-palette-color-3) !important;
}

.wc-block-components-order-summary-item__individual-prices {
    display: none !important;
}

.wc-block-components-product-metadata {
    margin-top: 0 !important;
}

.wc-block-components-product-details .wc-block-components-product-details__name {
    display: none;
}

.wc-block-components-product-details {
    font-size: 14px;
}

.wc-block-components-quantity-selector {
    margin: -6px 0 0 -11px !important;
    transform: scale(.8);
}

.wc-block-components-checkout-order-summary__title-text {
    font-weight: 600 !important;
}

.wc-block-components-address-card,
.wp-block-woocommerce-checkout-order-summary-block {
    border-color: var(--theme-palette-color-5) !important;
}

.wc-block-checkout-empty__description {
    display: none !important;
}

.wc-block-checkout-empty .wc-block-checkout-empty__title {
    margin-bottom: 40px !important;
}

.wc-block-components-product-badge {
    margin-bottom: 8px !important;
}

.wc-bookings-booking-form .dogs {
    flex-wrap: wrap;
    order: 3;
}

.wc-bookings-booking-form .dogs-selection {
    align-items: center;
    display: flex;
    order: 2;
    gap: 20px;
    position: relative;
}

.wc-bookings-booking-form .dogs-selection label {
    display: flex;
    margin: 0;
}

.ct-checkbox:disabled {
    opacity: .6;
    cursor: not-allowed;
}

.wc-bookings-booking-form .dogs-selection>label {
    flex-direction: column;
    cursor: default;
    font-weight: 500;
}

.wc-bookings-booking-form .dogs-selection .all-dogs {
    display: flex;
    flex-wrap: wrap;
    column-gap: 16px;
    row-gap: 4px;
    width: 50%;

}

.wc-bookings-booking-form .dogs-selection .all-dogs label {
    align-items: center;
    font-weight: 450;
}

.wc-bookings-booking-form .dogs-selection label a {
    font-size: 13px;
}

.wc-bookings-booking-form .dogs-selection .ct-checkbox {
    margin-right: 6px;
    top: 0;
}

.wc-bookings-booking-form .dogs .woocommerce-info {
    display: block;
    line-height: normal;
    font-weight: 550;
    margin: 0;
}

.booking-error {
    font-size: 15px;
    font-weight: 550;
}

.wc-bookings-booking-form .woocommerce-info a {
    font-weight: 600;
}

.wc-block-components-product-summary a,
.woocommerce-product-details__short-description a,
.wc-bookings-booking-form .woocommerce-info a {
    transition: var(--theme-transition);
    color: inherit !important;
    text-decoration: underline;
}

.wc-block-components-product-summary a:focus,
.wc-block-components-product-summary a:hover,
.woocommerce-product-details__short-description a:focus,
.woocommerce-product-details__short-description a:hover,
.wc-bookings-booking-form .woocommerce-info a:focus,
.wc-bookings-booking-form .woocommerce-info a:hover {
    text-shadow: .3px .3px 0 currentColor;
}

.wc-bookings-booking-form .woocommerce-info:before {
    opacity: .8;
}

.force-disabled,
.wc-bookings-booking-form:has(.woocommerce-info:not(.forced))~.wc-bookings-booking-form-button {
    opacity: .5;
    pointer-events: none;
}

.wc_bookings_field_persons {
    display: none;
}

body:not(.woocommerce-edit-address) .woocommerce-MyAccount-navigation-link--edit-account:not(.is-active)+.woocommerce-MyAccount-navigation-link--edit-address {
    display: none;
}

.woocommerce-edit-address .woocommerce-MyAccount-navigation-link--edit-account,
.woocommerce-MyAccount-navigation-link--edit-account.is-active+.woocommerce-MyAccount-navigation-link--edit-address {
    background: var(--theme-palette-color-5);
}

.ct-cart-actions .added_to_cart {
    text-decoration: none;
}

.woocommerce-MyAccount-navigation-link--bookings a::before {
    content: '' !important;
    height: 18px;
    background-repeat: no-repeat;
    transition: var(--theme-transition);
    background-image: url("data:image/svg+xml,%3Csvg width='18px' height='18px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M10 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V8.2C3 7.0799 3 6.51984 3.21799 6.09202C3.40973 5.71569 3.71569 5.40973 4.09202 5.21799C4.51984 5 5.0799 5 6.2 5H17.8C18.9201 5 19.4802 5 19.908 5.21799C20.2843 5.40973 20.5903 5.71569 20.782 6.09202C21 6.51984 21 7.0799 21 8.2V10M7 3V5M17 3V5M3 9H21M13.5 13.0001L7 13M10 17.0001L7 17M14 21L16.025 20.595C16.2015 20.5597 16.2898 20.542 16.3721 20.5097C16.4452 20.4811 16.5147 20.4439 16.579 20.399C16.6516 20.3484 16.7152 20.2848 16.8426 20.1574L21 16C21.5523 15.4477 21.5523 14.5523 21 14C20.4477 13.4477 19.5523 13.4477 19 14L14.8426 18.1574C14.7152 18.2848 14.6516 18.3484 14.601 18.421C14.5561 18.4853 14.5189 18.5548 14.4903 18.6279C14.458 18.7102 14.4403 18.7985 14.405 18.975L14 21Z' stroke='%233c2816' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

.woocommerce-MyAccount-navigation-link--bookings.is-active a::before,
.woocommerce-MyAccount-navigation-link--bookings:focus a::before,
.woocommerce-MyAccount-navigation-link--bookings:hover a::before {
    background-image: url("data:image/svg+xml,%3Csvg width='18px' height='18px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M10 21H6.2C5.0799 21 4.51984 21 4.09202 20.782C3.71569 20.5903 3.40973 20.2843 3.21799 19.908C3 19.4802 3 18.9201 3 17.8V8.2C3 7.0799 3 6.51984 3.21799 6.09202C3.40973 5.71569 3.71569 5.40973 4.09202 5.21799C4.51984 5 5.0799 5 6.2 5H17.8C18.9201 5 19.4802 5 19.908 5.21799C20.2843 5.40973 20.5903 5.71569 20.782 6.09202C21 6.51984 21 7.0799 21 8.2V10M7 3V5M17 3V5M3 9H21M13.5 13.0001L7 13M10 17.0001L7 17M14 21L16.025 20.595C16.2015 20.5597 16.2898 20.542 16.3721 20.5097C16.4452 20.4811 16.5147 20.4439 16.579 20.399C16.6516 20.3484 16.7152 20.2848 16.8426 20.1574L21 16C21.5523 15.4477 21.5523 14.5523 21 14C20.4477 13.4477 19.5523 13.4477 19 14L14.8426 18.1574C14.7152 18.2848 14.6516 18.3484 14.601 18.421C14.5561 18.4853 14.5189 18.5548 14.4903 18.6279C14.458 18.7102 14.4403 18.7985 14.405 18.975L14 21Z' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

body:not(.logged-in) .only-logged-in {
    display: none;
}

.gv-table-view {
    margin-bottom: 60px;
}

.gv-table-view td>p {
    margin: 0;
}

.gv-widgets-footer h2 {
    font-size: 22px;
    color: var(--theme-palette-color-7);
}

.ct-acount-nav {
    display: flex;
    flex-direction: column;
}

.ct-acount-nav .ct-account-welcome {
    order: -1;
}

.ct-acount-nav>a {
    padding: 10px 20px;
    font-size: 15px;
    font-weight: 500;
}

.woocommerce-mini-cart .variation-Date,
.woocommerce-mini-cart .variation-Crneau,
.woocommerce-mini-cart .variation-Chiens,
.woocommerce-mini-cart .variation-Duredegarde {
    display: none;
}


.gv-grid-col-2-3.left .gv-field-2-1 {
    color: var(--theme-palette-color-7);
    font-weight: 500;
}

.gv-grid-col-2-3.left .gv-field-2-12 {
    font-size: 15px;
}

.gv-layout-builder-view--entry,
.gv-layout-builder-view--entry div[class^=gv-field-]+div[class^=gv-field-],
.gv-layout-builder-view--entry div[class^=gv-grid-col-]+div[class^=gv-grid-col-] {
    border-color: var(--theme-palette-color-5) !important;

}

.gv-grid-col-2-3.left .gv-field-2-12 .gv-field-label {
    color: inherit !important;
    opacity: .6;
    font-size: 13px !important;
}

.gv-grid-col-1-3.right {
    display: flex;
    flex-wrap: wrap;
    column-gap: 16px;
    row-gap: 8px;
}

.gv-grid-col-1-3.right .button {
    padding: 0 !important;
    min-height: 0 !important;
    max-height: 46px !important;
}

.gv-grid-col-1-3.right .button a {
    color: var(--theme-palette-color-8);
    padding: var(--theme-button-padding);
}

.gv-grid-col-1-3.right .gv-field-2-delete_link {
    width: 100%;
}

.gv-grid-col-1-3.right .button .gv-grid-value,
.gv-grid-col-1-3.right .button .gv-grid-value a {
    display: flex;
    height: 100%;
    align-items: center;
}

.gv-field-2-delete_link a {
    font-size: 14px;
    color: var(--theme-text-color) !important;
}

.gv-field-2-delete_link:focus,
.gv-field-2-delete_link:hover {
    text-decoration: none;
}

.gv-field-2-delete_link {
    display: flex;
    align-items: center;
    transition: var(--theme-transition);
    text-decoration: underline;
}

.gv-table-view {
    margin: 0;
}

.gv-table-view .gv-field-2-7 .bulleted,
.gv-table-view .gv-field-2-23 .bulleted {
    padding: 0 !important;
    list-style: none !important;
}

.gv-table-view .gv-edit-entry-title {
    text-align: center !important;
}

.gv-table-view-content>tbody>tr>th {
    vertical-align: middle !important;
    text-align: left;
    font-weight: 550;
}

.gv-table-view-content>tbody>tr>th,
.gv-table-view-content>tbody>tr>td {
    line-height: normal;

}

.gform_heading,
.ginput_counter {
    display: none !important;
}

.gform-theme--foundation {
    --gf-form-gap-y: 32px !important;
    --gf-ctrl-desc-color: var(--theme-text-color) !important;
    --gf-ctrl-label-color-req: var(--theme-palette-color-7) !important;
}

.gfield_description {
    opacity: .8 !important;
}

.gform_button,
.gform-theme-button {
    background: var(--theme-palette-color-1) !important;
    border: none !important;
    --gf-local-font-family: var(--theme-button-font-family) !important;
    --gf-local-font-size: var(--theme-button-font-size) !important;
    --gf-local-font-weight: var(--theme-button-font-weight) !important;
    padding: var(--theme-button-padding) !important;
    --gf-local-min-height: var(--theme-button-min-height) !important;
    box-shadow: none !important;
    transition: var(--theme-transition) !important;
}


.gform-theme-button+span {
    margin-left: 10px !important;
}

.gform_button:focus,
.gform_button:hover,
.gform-theme-button:focus,
.gform-theme-button:hover {
    background: var(--theme-palette-color-2) !important;
}

.gform_previous_button {
    border: none !important;
    color: var(--theme-text-color);
    background: rgba(224, 229, 235, 0.6) !important;
}

.gform_previous_button:focus,
.gform_previous_button:hover {
    background: rgba(224, 229, 235, 1) !important
}

.gfield_validation_message {
    font-weight: 500 !important;
}

.gf_progressbar_wrapper,
.grecaptcha-badge {
    display: none !important;
}

.gform_wrapper {
    --gf-ctrl-choice-check-color: var(--theme-palette-color-7) !important;
    --gf-ctrl-outline-color-focus: rgba(0, 0, 0, 0.65) !important;
    border: none !important;
    padding: 4px !important;
}

.gform_wrapper .gform-footer {
    padding: 0 !important;
    background: none !important;
}

.gform_wrapper .gform-footer .gv-button-cancel,
.gform_wrapper .gform-footer .gv-button-delete {
    display: none !important;
}

.gv-edit-entry-wrapper .gform_wrapper .gfield_label,
.gv-edit-entry-wrapper .gform_wrapper .gform-field-label--type-sub {
    color: var(--gf-local-color) !important;
    font-weight: var(--gf-local-font-weight) !important;
    margin-bottom: var(--gf-label-space-primary) !important;
    text-transform: none !important;
    padding-left: 0 !important;
}

.gv-edit-entry-wrapper .gform_wrapper .gform-field-label--type-sub {
    font-size: 13px !important;
}

.gv-edit-entry-wrapper .gform_wrapper .ginput_container input {
    padding: var(--gf-padding-x) var(--gf-padding-y) !important;
}

.gv-edit-entry-wrapper .gform_wrapper .ginput_container input,
.gv-edit-entry-wrapper .gform_wrapper .ginput_container select,
.gv-edit-entry-wrapper .gform_wrapper .ginput_container textarea {
    border: var(--gf-ctrl-border-width) var(--gf-ctrl-border-style) var(--theme-palette-color-7) !important;
    border-radius: var(--gf-local-radius) !important;
}

.ginput_container_consent,
.gchoice {
    align-items: center;
}

.gv-notice.gv-error {
    --gf-color-danger-rgb: 192, 43, 10 !important;
    background: rgba(var(--gf-color-danger-rgb), 0.03) !important;
    color: #c02b0a !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    border-radius: 3px !important;
    border: 1px solid rgba(var(--gf-color-danger-rgb), 0.25) !important;
}

@media (max-width: 999px) {

    .wc-bookings-time-block-picker,
    .dogs-selection {
        flex-direction: column;
        gap: 10px !important;
        align-items: normal !important;
    }

    .wc-bookings-end-time-container {
        margin-top: -30px;
    }

    .all-dogs {
        width: 100% !important;
    }

    .wc-bookings-time-block-picker p {
        text-align: left;
        font-size: 15px;
    }

    .wc-bookings-time-block-picker p:after {
        white-space: normal;
    }

    div[data-product-id="1945"] .added_to_cart:after {
        display: none;
    }
}

.woocommerce-ResetPassword {
    margin: 0 !important;
    display: flex;
    flex-direction: column;
}

.woocommerce-ResetPassword .form-row {
    width: 100%;
}

.ct-cart-actions.ask {
    background: var(--theme-palette-color-6);
    border: 2px solid var(--theme-palette-color-5);
    border-radius: 4px;
}

.ct-cart-actions.ask span {
    color: var(--theme-palette-color-7);
    order: -1;
    padding: 8px 16px 0;
    font-weight: 500;
    font-size: 15px;
}

.ct-cart-actions.ask br {
    display: none;
}

.ct-cart-actions.ask .added_to_cart {
    margin: 0;
    border-top: 2px solid var(--theme-palette-color-5);
    color: var(--theme-palette-color-7) !important;
    background: var(--theme-palette-color-5);
}

.ct-cart-actions.ask .added_to_cart:focus,
.ct-cart-actions.ask .added_to_cart:hover {
    background: var(--theme-palette-color-8) !important;
}

p:has(.woocommerce-privacy-policy-link)::first-letter {
    text-transform: uppercase;
}

.wc-block-components-payment-method-label {
    font-weight: 550;
}

.wc-block-components-radio-control-accordion-content {
    font-size: 16px;
}

.ct-footer {
    z-index: 0;
}

#wp-admin-bar-site-name .ab-sub-wrapper {
    display: none !important;
}

label.pending {
    opacity: .6;
}

.gv-edit-entry-title {
    color: var(--theme-palette-color-7);
    font-size: 24px;
}

.ti-widget.ti-goog .ti-widget-container .ti-date {
    color: var(--theme-palette-color-8) !important;
    opacity: .7;
}